I had to install the plugins running on java 6 then turn around and run it again with java 7.


On Thu, Dec 6, 2012 at 2:00 PM, Kevan Miller <kevan.miller@gmail.com> wrote:
There have been several users reporting problems with installing Geronimo plugins while running with Java 7. Anybody able to investigate and provide a fix/work-around for our users? Clearly the current behavior is not good…

--kevan